label\ http\:\/\/www.w3.org\/2000\/PhotoRDF\/technical-1-0\#camera = Camera
comment\ http\:\/\/www.w3.org\/2000\/PhotoRDF\/technical-1-0\#camera = Cameramerk en -type.

label\ http\:\/\/www.w3.org\/2000\/PhotoRDF\/technical-1-0\#film = Film
comment\ http\:\/\/www.w3.org\/2000\/PhotoRDF\/technical-1-0\#film = Filmmerk en -type.

label\ http\:\/\/www.w3.org\/2000\/PhotoRDF\/technical-1-0\#lens = Lens
comment\ http\:\/\/www.w3.org\/2000\/PhotoRDF\/technical-1-0\#lens = Merk en type van de lens.

label\ http\:\/\/www.w3.org\/2000\/PhotoRDF\/technical-1-0\#devel-date = Ontwikkeldatum
comment\ http\:\/\/www.w3.org\/2000\/PhotoRDF\/technical-1-0\#devel-date = Datum waarop de film is ontwikkeld.
